Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
101991Fedora 24 : webkitgtk4 (2017-37f68e3534)NessusFedora Local Security Checks7/27/20171/11/2021
high
102161Ubuntu 16.04 LTS / 17.04 : webkit2gtk vulnerabilities (USN-3376-1)NessusUbuntu Local Security Checks8/3/20179/18/2019
high
103271GLSA-201709-03 : WebKitGTK+: Multiple vulnerabilitiesNessusGentoo Local Security Checks9/18/20171/11/2021
high
100355macOS : Apple Safari < 10.1.1 Multiple VulnerabilitiesNessusMacOS X Local Security Checks5/23/201711/13/2019
high
104428SUSE SLED12 / SLES12 Security Update : webkit2gtk3 (SUSE-SU-2017:2933-1)NessusSuSE Local Security Checks11/7/20171/6/2021
high
101658Fedora 26 : webkitgtk4 (2017-772bf90b03)NessusFedora Local Security Checks7/17/20171/6/2021
high
101328Fedora 25 : webkitgtk4 (2017-bff1b87765)NessusFedora Local Security Checks7/10/20171/6/2021
high
104526openSUSE Security Update : webkit2gtk3 (openSUSE-2017-1268)NessusSuSE Local Security Checks11/13/20171/19/2021
high
100269Apple iOS < 10.3.2 Multiple VulnerabilitiesNessusMobile Devices5/18/201711/30/2022
high
700116Apple iOS < 10.3.2 Multiple VulnerabilitiesNessus Network MonitorMobile Devices5/17/20173/6/2019
critical
700116Apple iOS < 10.3.2 Multiple VulnerabilitiesNessus Network MonitorMobile Devices5/17/20173/6/2019
critical
700117Safari < 10.1.1 Multiple VulnerabilitiesNessus Network MonitorWeb Clients5/18/20173/6/2019
medium
700117Safari < 10.1.1 Multiple VulnerabilitiesNessus Network MonitorWeb Clients5/18/20173/6/2019
medium